CVE-2007-5616
CVSS7.2
发布时间 :2008-01-09 16:46:00
修订时间 :2011-03-07 22:01:01
NMOS    

[原文]ssh-signer in SSH Tectia Client and Server 5.x before 5.2.4, and 5.3.x before 5.3.6, on Unix and Linux allows local users to gain privileges via unspecified vectors.


[CNNVD]CNNVD数据暂缺。


[机译]SSH SSH签名者则不客户端和服务器5.x的5.2.4,在5.3.6之前,在Unix和Linux 5.3.x之前允许本地用户获得权限,借助未明向量。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-264 [权限、特权与访问控制]

- CPE (受影响的平台与产品)

cpe:/a:ssh:tectia_clientSSH Communications Security Tectia Client
cpe:/a:ssh:tectia_server:5.3.5SSH Communications Security SSH Tectia Server 5.3.5
cpe:/a:ssh:tectia_server:5.2.3SSH Communications Security Tectia Server 5.2.3

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-5616
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2007-5616
(官方数据源) NVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/921339
(UNKNOWN)  CERT-VN  VU#921339
http://www.vupen.com/english/advisories/2008/0078
(UNKNOWN)  VUPEN  ADV-2008-0078
http://www.securityfocus.com/bid/27191
(UNKNOWN)  BID  27191
http://www.kb.cert.org/vuls/id/WDON-7AMRRF
(UNKNOWN)  CONFIRM  http://www.kb.cert.org/vuls/id/WDON-7AMRRF
http://xforce.iss.net/xforce/xfdb/39569
(UNKNOWN)  XF  ssh-tectia-sshsigner-privilege-escalation(39569)
http://securitytracker.com/id?1019167
(UNKNOWN)  SECTRACK  1019167
http://secunia.com/advisories/28247
(UNKNOWN)  SECUNIA  28247

- 漏洞信息

42767
SSH Tectia Client/Server ssh-signer Unspecified Local Privilege Escalation
Local Access Required
Loss of Integrity Upgrade
Vendor Verified

- 漏洞描述

- 时间线

2008-01-08 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 5.2.4, 5.3.6 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

SSH Tectia Client and Server ssh-signer Local Privilege Escalation Vulnerability
Design Error 27191
No Yes
2008-01-08 12:00:00 2008-01-10 06:49:00
Tuomas Siren reported this issue.

- 受影响的程序版本

SSH Communications Security SSH Tectia 5.3.5
SSH Communications Security SSH Tectia 5.2.3
SSH Communications Security SSH Tectia 5.1.1
SSH Communications Security SSH Tectia 5.3
SSH Communications Security SSH Tectia 5.2
SSH Communications Security SSH Tectia 5.1
SSH Communications Security SSH Tectia 5.0
SSH Communications Security SSH Tectia 5.3.6
SSH Communications Security SSH Tectia 5.2.4

- 不受影响的程序版本

SSH Communications Security SSH Tectia 5.3.6
SSH Communications Security SSH Tectia 5.2.4

- 漏洞讨论

SSH Tectia Client and Server software running on UNIX operating systems is prone to a local privilege-escalation vulnerability.

Successful exploits allow local attackers to gain superuser-level access to affected computers. This facilitates the complete compromise of affected computers.

This issue affects these versions:

SSH Tectia Client/Server 5.0 through 5.2.3
SSH Tectia Client/Server 5.3 through 5.3.5.

This issue affects only UNIX-based platforms.

- 漏洞利用

Currently we are not aware of any exploits for this issue. If you feel we are in error or if you are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

The vendor has released Tectia Client/Server 5.2.4 and 5.3.6 to address this issue. Users of affected packages should contact the vendor for information on obtaining and applying fixes.

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站